uuid: a13819dc-6a42-44c0-9b14-1e0de23cdd7d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.resource
  module:
    - text
id: node.resource.body
field_name: body
entity_type: node
bundle: resource
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
